<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=0">
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('build/css/panel.css') }}">
    {% endblock %}

    <link rel="icon" type="image/png" href="{{ asset('build/images/rma-favicon-32x32.png') }}" sizes="32x32"/>
    <link rel="apple-touch-icon" sizes="32x32" href="{{ asset('build/images/rma-favicon-32x32.png') }}"/>
    <link rel="apple-touch-icon" sizes="192x192" href="{{ asset('build/images/rma-favicon-192x192.png') }}"/>
</head>

<body class="bg-gradient-primary">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-xl-10 col-lg-12 col-md-9">
            <div class="card o-hidden border-0 shadow-lg my-5">
                <div class="card-body p-0">
                    <div class="row">
                        <div class="col-lg-6 d-none d-lg-block bg-login-image"></div>
                        <div class="col-lg-6">
                            <div class="p-5">
                                <div>
                                    {% block fos_user_content %}
                                    {% endblock fos_user_content %}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% block body %}{% endblock %}

{% if app.request.hasPreviousSession %}
    {% for type, messages in app.session.flashbag.all() %}
        {% for message in messages %}
            <div class="flash-{{ type }}">
                {{ message }}
            </div>
        {% endfor %}
    {% endfor %}
{% endif %}

{% block javascripts %}
    <script src="{{ asset('build/manifest.json') }}"></script>
    <script src="{{ asset('build/app.js') }}"></script>
{% endblock %}
</body>
</html>
